/* line 1, ../sass/overrides.scss */
header .head-sec {
  padding: 20px 0;
}

/* line 5, ../sass/overrides.scss */
.logo h3 {
  font-size: 17px;
  line-height: 20px;
}

/* line 11, ../sass/overrides.scss */
.features-books {
  min-height: 485px;
}
/* line 13, ../sass/overrides.scss */
.features-books .york-link, .features-books .out-of-stock-span {
  font-size: 12px;
  position: absolute;
  bottom: 70px;
  margin: 0 auto;
  right: 0;
  left: 0;
  max-width: 80%;
}
/* line 22, ../sass/overrides.scss */
.features-books .out-of-stock-span {
  bottom: 20px;
}

/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {
  /* line 29, ../sass/overrides.scss */
  .m-col {
    width: 33%;
  }
}
@media only screen and (min-width: 1240px) {
  /* line 34, ../sass/overrides.scss */
  .m-col {
    width: 25%;
  }
}
@media only screen and (max-width: 650px) {
  /* line 39, ../sass/overrides.scss */
  .cart-icon {
    max-width: 170px;
    margin: 0 auto;
  }
}
@media only screen and (max-width: 650px) {
  /* line 45, ../sass/overrides.scss */
  .right-side {
    padding-top: 0;
    padding-bottom: 20px;
    margin: 0 auto;
    float: none;
  }

  /* line 51, ../sass/overrides.scss */
  .site-branding {
    text-align: center;
    float: none;
  }
}
@media only screen and (min-width: 1030px) {
  /* line 58, ../sass/overrides.scss */
  .logo h3 {
    font-size: 22px;
  }
}
@media only screen and (min-width: 1030px) {
  /* line 65, ../sass/overrides.scss */
  .logo h3 {
    font-size: 26px;
  }
}
